﻿@page
@model Orgatron.Pages.Parties.RepondreArbitrageModel

@{
    ViewData["Title"] = "RepondreArbitrage";
}

<h1>@Model.Message</h1>

<a asp-page="/Evenements/Home" asp-route-id="@Model.IdEvenement">Retour</a>
